UPDATE CustomModOptions SET	Value = 1 WHERE	Name = 'EVENTS_TILE_IMPROVEMENTS';

INSERT INTO Policy_ImprovementYieldChanges
	(PolicyType, ImprovementType, YieldType, Yield)
VALUES
	('POLICY_MOBILIZATION', 'IMPROVEMENT_MC_LITE_NUBIAN_ROYAL_PYRAMID', 'YIELD_SCIENCE', 3),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_MC_LITE_NUBIAN_ROYAL_PYRAMID', 'YIELD_PRODUCTION', 1),
	('POLICY_URBANIZATION', 'IMPROVEMENT_MC_LITE_NUBIAN_ROYAL_PYRAMID', 'YIELD_FOOD', 2);
	
INSERT INTO Improvement_YieldPerEra (ImprovementType, YieldType, Yield)
SELECT 'IMPROVEMENT_MC_LITE_NUBIAN_ROYAL_PYRAMID', 'YIELD_CULTURE', 1 UNION ALL
SELECT 'IMPROVEMENT_MC_LITE_NUBIAN_ROYAL_PYRAMID', 'YIELD_FAITH', 1;
	
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_MC_LITE_NUBIAN_ROYAL_PYRAMID', 'TECH_MATHEMATICS', 'YIELD_GOLD', 1),
	('IMPROVEMENT_MC_LITE_NUBIAN_ROYAL_PYRAMID', 'TECH_PHYSICS', 'YIELD_GOLD', 1),
	('IMPROVEMENT_MC_LITE_NUBIAN_ROYAL_PYRAMID', 'TECH_ARCHITECTURE', 'YIELD_GOLD', 1),
	('IMPROVEMENT_MC_LITE_NUBIAN_ROYAL_PYRAMID', 'TECH_ARCHITECTURE', 'YIELD_CULTURE', 1),
	('IMPROVEMENT_MC_LITE_NUBIAN_ROYAL_PYRAMID', 'TECH_ARCHAEOLOGY', 'YIELD_CULTURE', 3);
	
INSERT INTO BuildFeatures	
			(BuildType, 							FeatureType, PrereqTech, Time, Production, Remove)
SELECT		'BUILD_MC_LITE_NUBIAN_ROYAL_PYRAMID',	FeatureType, PrereqTech, Time, Production, Remove
FROM BuildFeatures WHERE BuildType = 'BUILD_CHATEAU';
