------------------------------	
-- BuildingClasses
------------------------------
INSERT INTO BuildingClasses 	
			(Type,										DefaultBuilding,						NoLimit)
VALUES		('BUILDINGCLASS_MC_LITE_NUBIA_PRODUCTION',	'BUILDING_MC_LITE_NUBIA_PRODUCTION',	0),
			('BUILDINGCLASS_MC_LITE_NUBIA_WONDERS',		'BUILDING_MC_LITE_NUBIA_WONDERS',		1),
			('BUILDINGCLASS_MC_LITE_NUBIA_DEFENSE',		'BUILDING_MC_LITE_NUBIA_DEFENSE',		1);
------------------------------
-- Buildings
------------------------------
INSERT INTO Buildings 	
			(Type,									BuildingClass,								Description,									GoldenAgeModifier, 	Defense, 	GoldMaintenance,	Cost,	FaithCost,	GreatWorkCount, NeverCapture,	NukeImmune, ConquestProb,	HurryCostModifier,	IconAtlas,			PortraitIndex, IsDummy)
VALUES		('BUILDING_MC_LITE_NUBIA_PRODUCTION',	'BUILDINGCLASS_MC_LITE_NUBIA_PRODUCTION',	'TXT_KEY_BUILDING_MC_LITE_NUBIA_PRODUCTION',	0, 					0, 			0,					-1,		-1,			-1,				1,				1,			0,				-1,					'CIV_COLOR_ATLAS',	0, 1),
			('BUILDING_MC_LITE_NUBIA_WONDERS',		'BUILDINGCLASS_MC_LITE_NUBIA_WONDERS',		'TXT_KEY_BUILDING_MC_LITE_NUBIA_WONDERS',		5, 					0, 			0,					-1,		-1,			-1,				1,				1,			0,				-1,					'CIV_COLOR_ATLAS',	0, 1),
			('BUILDING_MC_LITE_NUBIA_DEFENSE',		'BUILDINGCLASS_MC_LITE_NUBIA_DEFENSE',		'TXT_KEY_BUILDING_MC_LITE_NUBIA_PRODUCTION',	0, 					100, 		0,					-1,		-1,			-1,				1,				1,          0,				-1,					'CIV_COLOR_ATLAS',	0, 1);
------------------------------	
-- Building_YieldChanges
------------------------------		
INSERT INTO Building_YieldChanges 	
			(BuildingType, 							YieldType,				Yield)
VALUES		('BUILDING_MC_LITE_NUBIA_PRODUCTION',	'YIELD_PRODUCTION',		2);
------------------------------	
-- Building_YieldModifiers
------------------------------		
INSERT INTO Building_YieldModifiers 	
			(BuildingType, 							YieldType,				Yield)
VALUES		('BUILDING_MC_LITE_NUBIA_PRODUCTION',	'YIELD_PRODUCTION',		10);
			
